Subject: [dnssd] FW: New Version Notification for draft-rafiee-dnssd-mdns-threatmodel-01.txt

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 28 Oct 2014 00:09:33 +0100

Folks,
I have uploaded a new version of threat model. 
I welcome your comments.

I would also like to present this work at the upcoming IETF.

Best,
Hosnieh

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, October 28, 2014 12:08 AM
To: Hosnieh Rafiee; Hosnieh
Subject: New Version Notification for draft-rafiee-dnssd-mdns-threatmodel-01.txt

A new version of I-D, draft-rafiee-dnssd-mdns-threatmodel-01.txt
has been successfully submitted by Hosnieh Rafiee and posted to the IETF repository.

Name:		draft-rafiee-dnssd-mdns-threatmodel
Revision:	01
Title:		Multicast DNS (mDNS) Threat Model and Security Consideration
Document date:	2014-10-27
Group:		Individual Submission
Pages:		11
URL:            http://www.ietf.org/internet-drafts/draft-rafiee-dnssd-mdns-threatmodel-01.txt
Status:         https://datatracker.ietf.org/doc/draft-rafiee-dnssd-mdns-threatmodel/
Htmlized:       http://tools.ietf.org/html/draft-rafiee-dnssd-mdns-threatmodel-01
Diff:           http://www.ietf.org/rfcdiff?url2=draft-rafiee-dnssd-mdns-threatmodel-01

Abstract:
   This document describes threats associated with extending multicast
   DNS (mDNS) across layer 3.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat